View Issue Details

IDProjectCategoryView StatusLast Update
0011965MediaMonkey (current)Main Panelpublic2014-06-14 22:47
Reporterlowlander 
PriorityimmediateSeverityblockReproducibilitysometimes
Status closedResolutionfixed 
Product Version4.1.1 
Target VersionFixed in Version4.1.1 
Summary0011965: Art & Details view Album selection fails to select all files
DescriptionThis seems to take a few tries, but for me I was able to reproduce with the following steps:

1) Find More from Same > Artist (Artist with multiple Albums)
2) Click Album, Tools > Auto-Organize
3) Repeat for other Album no issues
4) Find More from Same > Artist (Artist with multiple Albums)
5) Click Album, Tools > Auto-Organize
6) Repeat for other Album no issues
4) Find More from Same > Artist (Artist with multiple Albums)
5) Click Album, Tools > Auto-Organize
6) From second Album on no files appear in Auto-Organize
Additional InformationUKP-339554
XWM-955632
http://www.mediamonkey.com/forum/viewtopic.php?f=7&t=75967
TagsNo tags attached.
Fixed in build1703

Activities

lowlander

2014-03-23 17:32

developer   ~0039980

There is a forum report that Okaying the empty Auto-Organize Files dialog results in file loss: http://www.mediamonkey.com/forum/viewtopic.php?f=7&t=75967

Ludek

2014-03-23 22:26

developer   ~0039982

Fixed in build 1701.

I was able to reproduce the original issue + AV (both fixed), nevertheless I haven't been able to reproduce the "file loss", hopefully just a consequence of the AV fixed in build 1701.

peke

2014-03-28 12:06

developer   ~0040017

Verified 1701

I was able to replicate file loss while testing other bugs in 1700

They were not lost but they are in .xxxxx files.

stephen_platt

2014-03-31 12:02

developer   ~0040033

After the latest change, there is still a problem:

1. Album art + details view, click an album art to select files from an album
2. Tools > Auto-organize files, everything looks OK, hit cancel
3. Click the same album art from step 1, Tools > Auto-organize files
4. All tracks listed twice, "Duplicates and overly long filenames are highlighted, please edit them".

lowlander

2014-03-31 16:02

developer   ~0040035

Report that Ctrl+A fails: http://www.mediamonkey.com/forum/viewtopic.php?f=1&t=76053

Ludek

2014-03-31 16:11

developer   ~0040036

Fixed in build 1703.

peke

2014-03-31 22:41

developer   ~0040038

Verified 1703

peke

2014-06-14 22:47

developer   ~0040278

Verified 1707